@charset "utf-8";
/* CSS Document */

@-ms-viewport{
  width: device-width;
}
/* CSS Responsive */

body {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
}

img {
	border: none;
}
.words {
}
.words:hover {
	cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

div.header-background {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
}

/* changed */
div.header {
    background: rgba(8, 125, 132, 0.75);/* #087D84 background with 25% opacity */
	top: 0px;
	left: 0px;
	height: 350px;
	width: 100%;
	text-align: center;
}

div.header-logo {
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	border: none;
}

div.header-search {
	bottom: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 0px;
	border: none;
	text-align: right;
}

div.header-links {
	text-align: left;
	bottom: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 0px;
	border: none;
}

div.header-caption {
	position: absolute;
	bottom: 0px;
	right: 0px;
	max-width: 100vw;
	padding-bottom: 0px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	border: none;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
	text-align: left;
	text-transform: uppercase;
	cursor: pointer;
}

div.header-caption:hover {
	background: rgba(8, 125, 132, 1);/* #087D84 background with 25% opacity */
}

div.header-sub-caption {
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 0px;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .25em;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
	text-align: right;
	text-transform: uppercase;
}
/* changed */

div.teal-bar {
	height: 16px;
	width: 100%;
	background-color: #087D84;
}

div.lime-bar {
	height: 16px;
	width: 100%;
	background-color: #8CC541;
}

div.gray-bar {
	height: 16px;
	width: 100%;
	background-color: #909194;
}

div.white-background {
	height: auto;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

div.teal-background {
	height: auto;
	width: 100%;
	background-color: #087D84;
	vertical-align: middle;
}

div.two-box-group {
	display: inline-block;
	height: auto;
	width: auto;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	vertical-align: middle;
}

div.art-factoids {
	display: inline-block;
	height: auto;
	width: auto;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	vertical-align: middle;
}

div.art-highlights-asu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("../images/asu.jpg");
}

div.art-highlights-dsu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/dsu.jpg");
}

div.art-highlights-jsu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/jsu.jpg");
}

div.art-highlights-msu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/msu.jpg");
}

div.art-highlights-muw {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/muw.jpg");
}

div.art-highlights-mvsu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/mvsu.jpg");
}

div.art-highlights-um {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/um.jpg");
}

div.art-highlights-usm {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/usm.jpg");
}

div.art-highlights-ummc {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/ummc.jpg");
}

div.art-highlight-caption {
	background: rgba(140, 197, 65, 0.75);/* #8CC541 background with 25% opacity */
	position: relative;
	top: 195px;
	left: 0px;
	width: 300px;
	height: auto;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 8px;
	border: none;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
	text-align: left;
	text-indent: 16px;
	text-transform: uppercase;
	cursor: pointer;
}

div.art-highlight-caption:hover {
	background: rgba(140, 197, 65, 1);/* #8CC541 background with 25% opacity */
}

div.art-highlight-sub-caption {
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .4em;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
	text-align: right;
	text-transform: uppercase;
	margin-right: 16px;
}

/* changed */
div.footer-left {
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 16px;
	width: 100%;
	height: auto;
	vertical-align: middle;
}

div.footer-center {
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 8px;
	width: 100%;
	height: auto;
	vertical-align: middle;
}

div.footer-center-top {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	height: auto;
	text-align: center;
}

div.footer-center-icons {
	display: inline-block;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	height: auto;
	font-size: 2em;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
}

div.footer-center-icons a:link {
	color: #FFFFFF;
	text-decoration: none;
}

div.footer-center-icons a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

div.footer-center-icons a:hover {
	color: #8CC541;
	text-decoration: underline;
}

div.footer-center-icons a:active {
	color: #8CC541;
	text-decoration: underline;
}

div.footer-center-bottom {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	height: auto;
}

div.footer-right {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 8px;
	width: 100%;
	height: auto;
	vertical-align: middle;
}
/* changed */

/* TEXT */
.nounderline {
	text-decoration: none;
}

.text_body {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .9375em;
	text-align: left;
	color: #000000;
}

.text_body a:link {
	color: #087D84;
	text-decoration: underline;
}

.text_body a:visited {
	color: #087D84;
	text-decoration: underline;
}

.text_body a:hover {
	color: #DDDDDD;
	text-decoration: none;
}

.text_body a:active {
	color: #DDDDDD;
	text-decoration: none;
}

.text_header {
	position: inherit;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	text-align: left;
	font-size: 1em;
	font-weight: 900;
	color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: auto;
	border: none;
	outline: none;
	display: block;
}

.text_header a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.text_header a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.text_header a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}

.text_header a:active {
	color: #EEEEEE;
	text-decoration: underline;
}

/* changed */
/* left footer */
.text_footer_left {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: 100;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
}

.text_footer_left a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_left a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_left a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}

.text_footer_left a:active {
	color: #EEEEEE;
	text-decoration: underline;
}

/* center footer */
.text_footer_center {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: 100;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
}

.text_footer_center a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_center a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_center a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}

.text_footer_center a:active {
	color: #EEEEEE;
	text-decoration: underline;
}

/* right footer */
.text_footer_right {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: 100;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
}

.text_footer_right a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_right a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_right a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}

.text_footer_right a:active {
	color: #EEEEEE;
	text-decoration: underline;
}
/* changed */
/* TEXT */

/* TABLES */
.table1 {
    border-collapse: collapse;
    width: 100%;
	border-left: solid 1em #087D84;
	border-bottom: solid .25em #087D84;
}
	.table1 th {
		background-color: #087D84;/* Teal */
		color: #FFFFFF;
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table1 th:first-child {
		text-align: left;
		width: 70%;
	}
	.table1 tr:nth-child(even){background-color: #FFFFFF}
	.table1 tr:nth-child(odd){background-color: #EEEEEE}
	.table1 tr:hover{background-color:#DDDDDD}
	.table1 td {
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table1 td:first-child {
		text-align: left;
		width: 70%;
	}

.table2 {
    border-collapse: collapse;
    width: 100%;
	border-left: solid .5em #8CC541;
}
	.table2 th {
		background-color: #8CC541;/* Lime */
		color: #000000;
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table2 th:first-child {
		text-align: left;
		width: 70%;
	}
	.table2 tr:nth-child(even){background-color: #FFFFFF}
	.table2 tr:nth-child(odd){background-color: #EEEEEE}
	.table2 tr:hover{background-color:#DDDDDD}
	.table2 td {
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table2 td:first-child {
		text-align: left;
		width: 70%;
	}

.table3 {
    border-collapse: collapse;
    width: 100%;
	border-left: solid .25em #CCCCCC;
}
	.table3 th {
		background-color: #CCCCCC;/* Gray */
		color: #000000;
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table3 th:first-child {
		text-align: left;
		width: 70%;
	}
	.table3 tr:nth-child(even){background-color: #FFFFFF}
	.table3 tr:nth-child(odd){background-color: #EEEEEE}
	.table3 tr:hover{background-color:#DDDDDD}
	.table3 td {
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table3 td:first-child {
		text-align: left;
		width: 70%;
	}


.table4 {
    border-collapse: collapse;
    width: 100%;
	border-left: solid 1em #087D84;
	border-bottom: solid .25em #087D84;
}
	.table4 th {
		background-color: #087D84;/* Teal */
		color: #FFFFFF;
		padding: 3px;
		vertical-align: top;
		text-align: center;
		width: 15%;/* Narrow */
	}
	.table4 th:first-child {
		text-align: center;
		width: 70%;
	}
	.table4 tr:nth-child(even){background-color: #FFFFFF}
	.table4 tr:nth-child(odd){background-color: #EEEEEE}
	.table4 tr:hover{background-color:#DDDDDD}
	.table4 td {
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table4 td:first-child {
		text-align: left;
		width: 70%;
	}
/* TABLES */

/* BUTTONS */
.button1 {
    background-color: #087D84;/* Teal */
    border: none;
    color: #FFFFFF;
    padding: 0px 0px;
	width: 200px;/* Big Links */
	height: 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .875em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 4px;
	-webkit-transition-duration: 0.4s;/* Safari */
    transition-duration: 0.4s;
}

.button1:hover {
    background-color: #909194;
    color: #000000;
}

.button2 {
    background-color: #087D84;/* Teal */
    border: none;
    color: #FFFFFF;
    padding: 0px 0px;
	width: 75px;/* Medium Links */
	height: 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .875em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 4px;
	-webkit-transition-duration: 0.4s;/* Safari */
    transition-duration: 0.4s;
}

.button2:hover {
    background-color: #909194;
    color: #000000;
}

.button3 {
    background-color: #087D84;/* Teal */
    border: none;
    color: #FFFFFF;
    padding: 0px 0px;
	width: 25px;/* Small Links */
	height: 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .875em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 100%;
	-webkit-transition-duration: 0.4s;/* Safari */
    transition-duration: 0.4s;
}

.button3:hover {
    background-color: #909194;
    color: #000000;
}

.button4 {
    background-color: #FF0000;/* Red */
    border: none;
    color: #FFFFFF;
    padding: 0px 0px;
	width: 200px;/* Medium Links */
	height: 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .875em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 4px;
	-webkit-transition-duration: 0.4s;/* Safari */
    transition-duration: 0.4s;
}

.button4:hover {
    background-color: #909194;
    color: #000000;
}
/* BUTTONS */

/* SEARCH */
.search[type=text] {
    width: 45px;
	height: 45px;
    box-sizing: border-box;
    border: 0px;
    border-radius: 10px;
    font-size: 1em;
	text-align: right;
	color: #FFFFFF;
    background: rgba(8, 125, 132, 0.0); /* #087D84 background with 100% opacity */
    background-image: url('../images/searchicon.png');
    background-position: right;
    background-repeat: no-repeat;
    padding: 0px 45px 0px 0px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	cursor: pointer;
}

.search[type=text]::-webkit-input-placeholder {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .9375em;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}

.search[type=text]:focus {
    width: 300px;
}
/* SEARCH */

/* FORMS */
.forms {
    width: auto;
    padding: 16px 16px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input {
    width: 100%;
    padding: 8px 8px;
    margin: 0px 0px 0px 0px;
    display: inline-block;
    border: 1px solid #909194;
    border-radius: 4px;
    box-sizing: border-box;
}
textarea {
    width: 100%;
    height: 150px;
    padding: 8px 8px;
    box-sizing: border-box;
    border: 1px solid #909194;
    border-radius: 4px;
    background-color: #FFFFFF;
    font-size: 1em;
    resize: none;
}
select {
    width: 100%;
    padding: 8px 8px;
    border: 1px solid #909194;
    border-radius: 4px;
    background-color: #FFFFFF;
}
/* FORMS */

@media only screen and (min-width: 960px) {
body {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
}

img {
	border: none;
}
.words {
}
.words:hover {
	cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

div.header-background {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
}

div.header {
    background: rgba(8, 125, 132, 0.75);/* #087D84 background with 25% opacity */
	top: 0px;
	left: 0px;
	height: 143px;
	width: 100%;
}

div.header-logo {
	float: left;
	text-align: center;
	padding-bottom: 0px;
	padding-left: 32px;
	padding-right: 0px;
	padding-top: 16px;
	border: none;
}

div.header-search {
	text-align: right;
	bottom: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	padding-right: 32px;
	padding-top: 16px;
	border: none;
}

div.header-links {
	text-align: right;
	bottom: 0px;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 32px;
	padding-top: 0px;
	border: none;
}

div.header-caption {
	background: rgba(8, 125, 132, 0.75);/* #087D84 background with 25% opacity */
	position: absolute;
	bottom: 0px;
	left: 0px;
	max-width: 35vw;
	padding-bottom: 0px;
	padding-left: 32px;
	padding-right: 32px;
	padding-top: 16px;
	border: none;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 3.5em;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
	text-align: left;
	text-transform: uppercase;
	cursor: pointer;
}

div.header-caption:hover {
	background: rgba(8, 125, 132, 1);/* #087D84 background with 25% opacity */
}

div.header-sub-caption {
	padding-bottom: 16px;
	padding-left: 32px;
	padding-right: 16px;
	padding-top: 0px;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .25em;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
	text-align: right;
	text-transform: uppercase;
}

div.teal-bar {
	height: 16px;
	width: 100%;
	background-color: #087D84;
}

div.lime-bar {
	height: 16px;
	width: 100%;
	background-color: #8CC541;
}

div.gray-bar {
	height: 16px;
	width: 100%;
	background-color: #909194;
}

div.white-background {
	height: auto;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

div.teal-background {
	height: auto;
	width: 100%;
	background-color: #087D84;
	vertical-align: middle;
}

div.two-box-group {
	display: inline-block;
	height: auto;
	width: auto;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	vertical-align: middle;
}

div.art-factoids {
	display: inline-block;
	height: auto;
	width: auto;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	vertical-align: middle;
}

div.art-highlights-asu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("../images/asu.jpg");
}

div.art-highlights-dsu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/dsu.jpg");
}

div.art-highlights-jsu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/jsu.jpg");
}

div.art-highlights-msu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/msu.jpg");
}

div.art-highlights-muw {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/muw.jpg");
}

div.art-highlights-mvsu {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/mvsu.jpg");
}

div.art-highlights-um {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/um.jpg");
}

div.art-highlights-usm {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/usm.jpg");
}

div.art-highlights-ummc {
	display: inline-block;
	height: 250px;
	width: 300px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    background-image: url("../images/ummc.jpg");
}

div.art-highlight-caption {
	background: rgba(140, 197, 65, 0.75);/* #8CC541 background with 25% opacity */
	position: relative;
	top: 195px;
	left: 0px;
	width: 300px;
	height: auto;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 8px;
	border: none;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
	text-align: left;
	text-indent: 16px;
	text-transform: uppercase;
	cursor: pointer;
}

div.art-highlight-caption:hover {
	background: rgba(140, 197, 65, 1);/* #8CC541 background with 25% opacity */
}

div.art-highlight-sub-caption {
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .4em;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
	text-align: right;
	text-transform: uppercase;
	margin-right: 16px;
}

div.footer-left {
	display: inline-block;
	padding-bottom: 32px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 16px;
	width: 33%;
	min-width: 300px;
	height: auto;
	vertical-align: middle;
}

div.footer-center {
	display: inline-block;
	padding-bottom: 32px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 16px;
	width: 33%;
	min-width: 300px;
	height: auto;
	vertical-align: middle;
}

div.footer-center-top {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	height: auto;
	text-align: center;
}

div.footer-center-icons {
	display: inline-block;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	height: auto;
	font-size: 2em;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px #000000;
}

div.footer-center-icons a:link {
	color: #FFFFFF;
	text-decoration: none;
}

div.footer-center-icons a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

div.footer-center-icons a:hover {
	color: #8CC541;
	text-decoration: underline;
}

div.footer-center-icons a:active {
	color: #8CC541;
	text-decoration: underline;
}

div.footer-center-bottom {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	height: auto;
}

div.footer-right {
	display: inline-block;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 16px;
	width: 33%;
	min-width: 300px;
	height: auto;
	vertical-align: middle;
}

/* TEXT */
.nounderline {
	text-decoration: none;
}

.text_body {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .9375em;
	text-align: left;
	color: #000000;
}

.text_body a:link {
	color: #087D84;
	text-decoration: underline;
}

.text_body a:visited {
	color: #087D84;
	text-decoration: underline;
}

.text_body a:hover {
	color: #DDDDDD;
	text-decoration: none;
}

.text_body a:active {
	color: #DDDDDD;
	text-decoration: none;
}

.text_header {
	float: right;
	position: inherit;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	text-align: right;
	font-size: 1em;
	font-weight: 900;
	color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 64px;
	padding-right: 0px;
	padding-top: 0px;
	width: auto;
	border: none;
	outline: none;
	display: block;
}

.text_header a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.text_header a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.text_header a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}

.text_header a:active {
	color: #EEEEEE;
	text-decoration: underline;
}

/* left footer */
.text_footer_left {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: 100;
	color: #FFFFFF;
	line-height: 20px;
	text-align: left;
	margin-left: 32px;
}

.text_footer_left a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_left a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_left a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}

.text_footer_left a:active {
	color: #EEEEEE;
	text-decoration: underline;
}

/* center footer */
.text_footer_center {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: 100;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
}

.text_footer_center a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_center a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_center a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}

.text_footer_center a:active {
	color: #EEEEEE;
	text-decoration: underline;
}

/* right footer */
.text_footer_right {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: 100;
	color: #FFFFFF;
	line-height: 20px;
	text-align: right;
	margin-right: 32px;
}

.text_footer_right a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_right a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer_right a:hover {
	color: #EEEEEE;
	text-decoration: underline;
}

.text_footer_right a:active {
	color: #EEEEEE;
	text-decoration: underline;
}
/* TEXT */

/* TABLES */
.table1 {
    border-collapse: collapse;
    width: 100%;
	border-left: solid 1em #087D84;
	border-bottom: solid .25em #087D84;
}
	.table1 th {
		background-color: #087D84;/* Teal */
		color: #FFFFFF;
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table1 th:first-child {
		text-align: left;
		width: 70%;
	}
	.table1 tr:nth-child(even){background-color: #FFFFFF}
	.table1 tr:nth-child(odd){background-color: #EEEEEE}
	.table1 tr:hover{background-color:#DDDDDD}
	.table1 td {
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table1 td:first-child {
		text-align: left;
		width: 70%;
	}

.table2 {
    border-collapse: collapse;
    width: 100%;
	border-left: solid .5em #8CC541;
}
	.table2 th {
		background-color: #8CC541;/* Lime */
		color: #000000;
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table2 th:first-child {
		text-align: left;
		width: 70%;
	}
	.table2 tr:nth-child(even){background-color: #FFFFFF}
	.table2 tr:nth-child(odd){background-color: #EEEEEE}
	.table2 tr:hover{background-color:#DDDDDD}
	.table2 td {
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table2 td:first-child {
		text-align: left;
		width: 70%;
	}

.table3 {
    border-collapse: collapse;
    width: 100%;
	border-left: solid .25em #CCCCCC;
}
	.table3 th {
		background-color: #CCCCCC;/* Gray */
		color: #000000;
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table3 th:first-child {
		text-align: left;
		width: 70%;
	}
	.table3 tr:nth-child(even){background-color: #FFFFFF}
	.table3 tr:nth-child(odd){background-color: #EEEEEE}
	.table3 tr:hover{background-color:#DDDDDD}
	.table3 td {
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table3 td:first-child {
		text-align: left;
		width: 70%;
	}


.table4 {
    border-collapse: collapse;
    width: 100%;
	border-left: solid 1em #087D84;
	border-bottom: solid .25em #087D84;
}
	.table4 th {
		background-color: #087D84;/* Teal */
		color: #FFFFFF;
		padding: 3px;
		vertical-align: top;
		text-align: center;
		width: 15%;/* Narrow */
	}
	.table4 th:first-child {
		text-align: center;
		width: 70%;
	}
	.table4 tr:nth-child(even){background-color: #FFFFFF}
	.table4 tr:nth-child(odd){background-color: #EEEEEE}
	.table4 tr:hover{background-color:#DDDDDD}
	.table4 td {
		padding: 3px;
		vertical-align: top;
		text-align: right;
		width: 15%;
	}
	.table4 td:first-child {
		text-align: left;
		width: 70%;
	}
/* TABLES */

/* BUTTONS */
.button1 {
    background-color: #087D84;/* Teal */
    border: none;
    color: #FFFFFF;
    padding: 0px 0px;
	width: 200px;/* Big Links */
	height: 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .875em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 4px;
	-webkit-transition-duration: 0.4s;/* Safari */
    transition-duration: 0.4s;
}

.button1:hover {
    background-color: #909194;
    color: #000000;
}

.button2 {
    background-color: #087D84;/* Teal */
    border: none;
    color: #FFFFFF;
    padding: 0px 0px;
	width: 75px;/* Medium Links */
	height: 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .875em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 4px;
	-webkit-transition-duration: 0.4s;/* Safari */
    transition-duration: 0.4s;
}

.button2:hover {
    background-color: #909194;
    color: #000000;
}

.button3 {
    background-color: #087D84;/* Teal */
    border: none;
    color: #FFFFFF;
    padding: 0px 0px;
	width: 25px;/* Small Links */
	height: 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .875em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 100%;
	-webkit-transition-duration: 0.4s;/* Safari */
    transition-duration: 0.4s;
}

.button3:hover {
    background-color: #909194;
    color: #000000;
}

.button4 {
    background-color: #FF0000;/* Red */
    border: none;
    color: #FFFFFF;
    padding: 0px 0px;
	width: 200px;/* Medium Links */
	height: 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .875em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 4px;
	-webkit-transition-duration: 0.4s;/* Safari */
    transition-duration: 0.4s;
}

.button4:hover {
    background-color: #909194;
    color: #000000;
}
/* BUTTONS */

/* SEARCH */
.search[type=text] {
    width: 45px;
	height: 45px;
    box-sizing: border-box;
    border: 0px;
    border-radius: 10px;
    font-size: 1em;
	text-align: right;
	color: #FFFFFF;
    background: rgba(8, 125, 132, 0.0); /* #087D84 background with 100% opacity */
    background-image: url('../images/searchicon.png');
    background-position: right;
    background-repeat: no-repeat;
    padding: 0px 45px 0px 0px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	cursor: pointer;
}

.search[type=text]::-webkit-input-placeholder {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: .9375em;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}

.search[type=text]:focus {
    width: 300px;
}
/* SEARCH */
}